BODY {
	MARGIN: 0px auto; COLOR: #333333
}
TABLE {
	FONT: 12px/1.4em Arial, Helvetica, sans-serif
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.fs1 {
	FONT: 13px Arial, Helvetica, sans-serif
}
.fs2 {
	FONT: bold 13px/24px Arial, Helvetica, sans-serif
}
.fs3 {
	FONT: 15px Arial, Helvetica, sans-serif
}
.fs4 {
	FONT: 11px Arial, Helvetica, sans-serif
}
.b {
	FONT-WEIGHT: bold
}
.s {
	TEXT-DECORATION: line-through
}
.fc1 {
	COLOR: #ff4800
}
.fc2 {
	COLOR: #156472
}
.fc3 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.fc4 {
	COLOR: #333333; TEXT-DECORATION: none
}
.fc5 {
	COLOR: #655e2d; PADDING-TOP: 5px
}
.fc6 {
	COLOR: #ffffff; PADDING-TOP: 5px
}
.fc7 {
	COLOR: #c00
}
.fc8 {
	COLOR: #777
}
.aL A {
	COLOR: #867e48; TEXT-DECORATION: none
}
.aL A:hover {
	TEXT-DECORATION: underline
}
.bL A:link {
	FONT: 12px/20px Arial, Helvetica, sans-serif; COLOR: #156472; TEXT-DECORATION: none
}
.bL A:visited {
	COLOR: #96907a; TEXT-DECORATION: none
}
.bL A:hover {
	TEXT-DECORATION: underline
}
.cL A {
	FONT: 12px/20px Arial, Helvetica, sans-serif; COLOR: #333; TEXT-DECORATION: none
}
.cL A:hover {
	TEXT-DECORATION: underline
}
.dL A {
	FONT: 12px/20px Arial, Helvetica, sans-serif; COLOR: #ff4800; TEXT-DECORATION: none
}
.dL A:hover {
	TEXT-DECORATION: underline
}
.eL A {
	COLOR: #156472; TEXT-DECORATION: none
}
.eL A:hover {
	COLOR: #ff4800; TEXT-DECORATION: none
}
.fL A {
	COLOR: #156472; TEXT-DECORATION: none
}
.fL A:hover {
	TEXT-DECORATION: underline
}
.gL A {
	COLOR: #333333; TEXT-DECORATION: none
}
.gL A:hover {
	COLOR: #ff4800
}
.new-sty {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.new-sty LI {
	BORDER-BOTTOM: #999 1px dashed; PADDING-BOTTOM: 4px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 4px
}
#ng {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#ng LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.table_sty1 {
	TEXT-ALIGN: left; BORDER-COLLAPSE: collapse; FONT: 13px/1.4em Arial, Helvetica, sans-serif
}
.table_sty1 TD {
	BORDER-BOTTOM: #958a54 1px solid; BORDER-LEFT: #958a54 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #958a54 1px solid; BORDER-RIGHT: #958a54 1px solid; PADDING-TOP: 4px
}
.color1 {
	BACKGROUND: #d3ceb1
}
.color2 {
	BACKGROUND: #f4f2e8
}
.leftMenu TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.leftMenu A:link {
	FONT: 12px/20px Arial, Helvetica, sans-serif; COLOR: #156472; TEXT-DECORATION: none
}
.leftMenu A:visited {
	COLOR: #96907a; TEXT-DECORATION: none
}
.leftMenu A:hover {
	TEXT-DECORATION: underline
}
.UnitMsgContentDIV {
	OVERFLOW-X: hidden; OVERFLOW-Y: auto; WIDTH: 100%; HEIGHT: 215px
}
